#!/bin/sh
echo 'name: deepseq
version: 1.1.0.2
id: deepseq-1.1.0.2-677f443f43caba0d312ab80199d4a233

license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package provides methods for fully evaluating data structures
             (\"deep evaluation\"). Deep evaluation is often used for adding
             strictness to a program, e.g. in order to force pending exceptions,
             remove space leaks, or force lazy I/O to happen. It is also useful
             in parallel programs, to ensure pending work does not migrate to the
             wrong thread.
             .
             The primary use of this package is via the '\''deepseq'\'' function, a
             \"deep\" version of '\''seq'\''. It is implemented on top of an '\''NFData'\''
             typeclass (\"Normal Form Data\", data structures with no unevaluated
             components) which defines strategies for fully evaluating different
             data types.
category: Control
author:
exposed: True
exposed-modules: Control.DeepSeq
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/deepseq-1.1.0.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/deepseq-1.1.0.2
              /usr/local/lib
hs-libraries: HSdeepseq-1.1.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/deepseq-1.1.0.2/html/deepseq.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/deepseq-1.1.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
